﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public interface IRenderSettingPreset {

	string GetName();
	void SetName(string name);
	void AddVisualBlueprint(VisualBlueprint blueprint);
	HashSet<VisualBlueprint> GetVisualBlueprints();
	void RemoveVisualBlueprint(VisualBlueprint blueprint);
}
